.login {
  padding-top: 1.5rem;
  padding-bottom: 5rem;
}

@media (min-width: 992px) {
  .login {
    padding-top: 3.125rem;
  }
}
@media (min-width: 992px) {
  .login h2.title {
    margin-bottom: 3.125rem;
  }
}
.login .wrap-content {
  margin-left: -8px;
  margin-right: -8px;
}

@media (min-width: 992px) {
  .login .wrap-content {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
  }
}
.login .wrap-content .content-item {
  padding-left: 8px;
  padding-right: 8px;
}

@media (min-width: 992px) {
  .login .wrap-content .content-item {
    flex: 1;
  }
}
.login .box-form {
  border: 1px solid #d9d9d9;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .login .box-form {
    padding: 30px;
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .login .box-form .form-control {
    padding: 0.5rem 0.75rem;
  }
}
.login .box-form label {
  color: #5c5c5c;
  font-size: 14px;
}

@media (min-width: 992px) {
  .login .box-form label {
    font-size: 18px;
  }
}
.login .box-form .btn-primary {
  width: 100%;
  font-size: 14px;
  font-weight: 700;
  padding: 12px;
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .login .box-form .btn-primary {
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.login .text-note {
  font-size: 12px;
  margin-bottom: 15px;
}

@media (min-width: 992px) {
  .login .text-note {
    font-size: 14px;
    margin-bottom: 30px;
  }
}
.login .text-note a {
  color: #0076da;
}

@media (min-width: 992px) {
  .login .content-item-social {
    max-width: 330px;
  }
}
.login .box-social {
  background: #f4f4f4;
  padding: 20px;
  border-radius: 5px;
}

@media (min-width: 992px) {
  .login .box-social {
    padding: 25px;
    height: 100%;
  }
}
.login .box-social .title {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 25px;
}

@media (min-width: 992px) {
  .login .box-social .title {
    font-size: 17px;
  }
}
.login .box-btn-social {
  margin-left: -5px;
  margin-right: -5px;
}

.login .box-btn-social .item {
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 15px;
  width: 50%;
}

@media (min-width: 992px) {
  .login .box-btn-social .item {
    width: 100%;
  }
}
.login .box-btn-social .btn {
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 100px;
  padding: 6px;
}

.login .box-btn-social .btn .icon {
  width: 18px;
  height: 18px;
  flex-shrink: 0;
}

@media (min-width: 992px) {
  .login .box-btn-social .btn .icon {
    width: 22px;
    height: 22px;
  }
}
.login .box-btn-social .btn .icon img {
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.login .box-btn-social .btn .text {
  font-size: 12px;
  font-weight: 700;
  margin-left: 3px;
}

@media (min-width: 992px) {
  .login .box-btn-social .btn .text {
    font-size: 18px;
    margin-left: 5px;
  }
}
@media (min-width: 992px) {
  .login .text-link {
    font-size: 1rem;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/